<tr><td valign="top">
<table width="100%" align="center" cellpadding="0" cellspacing="0" border=0>
<tr><td class="tr_border" height=30>
<font size="2">
<b><div align="left">
&nbsp;&nbsp; <? echo $user['user_name'];?> </div> </b></font> </td></tr>
<tr align="center" height=35>
<td class=table_border align="left" width="100%">&nbsp;&nbsp; <? echo $me['me_description']; ?></td>
</tr>
</table></td></tr>
<script language=javascript>
function adjustmySize(x)
{
o=document.getElementById(x);
h=o.height;
w=o.width;
if(h>200)
{
nh=200;
nw=parseInt((w/h)*nh);
h=nh;
w=nw;
//alert(nw);
o.height=nh;
o.width=nw;
}
if(w>160)
{
nw=160;
nh=parseInt((h/w)*nw);
h=nh;
w=nw;

o.height=nh;
o.width=nw;
}
return true;
}
</script>